/* ---------------------------------------- */
/*   OSI Soft - www.osisoft.com JA-JP CSS   */
/* ---------------------------------------- */

/* OSI-1077 */
/*@media (min-width: 1200px){
	.home-slide .t-carousel.t-panel .colume {
	    min-height: 620px !important;
	}
}*/
/* OSI-335 */
[data-ux-pagebuilder="Column"] .ux-app-siteApp-columnHeader, [data-ux-pagebuilder="Widget"] .ux-app-siteApp-widgetHeader {
    display: none;
    transition: all 0.2s linear 0s;
}

/* OSI-12, OSI-21 UPDATE due to OSI-547 and switching JA fonts
.osi .h1, .osi .h3, .osi .h4, .osi .h5, .osi .h6, .osi h1, .osi h2, .osi h3, .osi h4, .osi h5, .osi h6, .osi.h2 {
    font-weight: bold;
}
.osi .subnav h5, .osi b, .osi label, .osi strong {
    font-weight: bold;
}*/

/* OSI-18 */
.wide.t-panel .colume .head {
    font-size: 40px;
}

/* OSI-11 */
.stats ul li b, .stats ul li strong {
  font-size: 30px;
}

/* OSI-9 */
.boxes4 ul li .boxes-text{
  font-size: 14px;
}

/* OSI-22 */
.collum-left ul li a {
  font-weight: bold;
}

/* OSI-26 */
.video-desc {
  line-height: 1.2em;
}

/* OSI-45 UPDATE OSI-856 */
.tab-navpane ul li a {
  font-size: 16px;
}

/* OSI-119 */
@media (min-width:991px){
	.topnav {
	  left: 200px;
	}
}

/* OSI-131 */
.small-mid-demand.regular-bottom-demand .demand-text h3 {
  font-size: 15px;
}

/* OSI-143 */
.left-t-pannel .colume .sub-head {
  font-size: 27px !important;
}

/* OSI-162 */
.blockquote-article {
    margin: 0 70px 0 30px !important;
}
.line-text-bottom {
    border: 1px solid #333;
    margin: -50px 0 60px;
    padding: 0 15px 15px;
}

/* 2017-02-01 fixes
.osi .navbar-nav > li > a {
    font-weight: bold;
}
.top-nav-link.section-header {
    font-weight: bold;
} */

/* OSI-348 */
.demand-gen-tile .demand-gen-content .demand-gen-link-box {padding: 15px 0;}
/*IE10+ fix*/ 
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     .demand-gen-tile .demand-gen-content{
		min-width:100%;
	 }
}

/* OSI-555 */
.demand-gen-tile .demand-gen-content {
    min-height: 450px;
}

/* OSI-564 -- updated per OSI-915*/
#ctl00_content_DropZone1_uxColumnDisplay_ctl00_uxControlColumn_ctl03_uxWidgetHost_uxWidgetHost_widget_ctl01_pnlBackgroundVideo.hero-banner .video-container .video-overlay  .description {
	max-width: 640px;
}
@media (min-width: 1200px) {
	.col-lg-3.privacy{
		width: 35%;
	}
}
@media (min-width: 1200px) {
	.col-lg-3.social{
		width: 20%;
	}
}
@media (min-width: 1200px) {
	.col-lg-6.footer-menu{
		width: 45%;
	}
}
.assets #ctl00_content_DropZone1_uxColumnDisplay_ctl00_uxControlColumn_ctl05_uxWidgetHost_uxWidgetHost_widget_ctl01_repAsset_ctl01_divAssetBox.asset-box .asset-text {
    max-width: 86%;
}

/* OSI-622 */
.osi .copyright li {
	padding-right: 35px;
}

/* OSI-626 UPDATE OSI-696
@media screen and (min-width: 1200px) {
	.t-carousel .button-xl { margin-top: 0px; }
}*/

/* OSI-628 */
.demand-gen-icon .demand-gen-icon-panel {
  height: 100px;
}
.subnav .demand-gen-link-box a {
  font-size: 14px;
}
/* OSI-677 REMOVE
.subnav .demand-gen-link-box {
  text-align: center;
}*/

/* OSI-642 */
#ctl00_Header_Top_Menu_MainMenuRepeater_ctl01_MainLink + .subnav.sf-mega {
	height: 400px;
}
body.osi div.subnav div.col-sm-3 {
	height: 100%;
}

/* OSI-639 */
@media (min-width: 660px) {
	#ai-intro .col-xs-12.col-sm-3 p:nth-child(4) {
		position: absolute;
		margin-left: auto;
		margin-right: auto;
		left: 0;
		right: 0;
		top: 360px;
	}
	#ai-intro .col-xs-12.col-sm-3 {
		padding-bottom: 20px;
	}
}
/* OSI-698 */
.osi b, .osi label, .osi strong {
    font-weight: bold;
}

/* OSI-694 */
.osi .h1, .osi .h3, .osi .h4, .osi .h5, .osi .h6, .osi h1, .osi h2, .osi h3, .osi h4, .osi h5, .osi h6, .osi.h2 {
	font-weight: bold;
}

/* OSI-757, removed for OSI-1086, added for OSI-1094 */
@media (min-width: 1200px){
.satis {
    margin-top: -105px;
    height: 105px;
}}

/* OSI-772 */
#history .year .v-line .rel .h-line .history-content .history-text p { font-size: 13px; }
#history .year .v-line .rel .h-line .history-content { overflow: visible; }
#history .year .v-line.rightAlign .h-line .history-text-wrap,
#history .year .v-line.rightAlign .h-line .history-text { top: 54%; }

/* OSI-813 */
#ctl00_Header_Top_Menu_MainMenuRepeater_ctl01_MainLink + .subnav.sf-mega {
  height: auto;
}
.demand-gen-link-box > .btn {
	white-space: initial;
}

/* Elasticsearch Results */
.ol-search-results {
	margin-top: 50px;
}
#mark_results_present {
	margin-bottom: 20px;
}
#mark_results_present > h2 {
	font-size: 19px;
}
.resultsblock {
	margin-bottom: 30px;
}
.resultstitle > a {
	color: #08c;
	font-size: 20px;
    font-family: proxima_nova_rgbold;
    line-height: 20px;
    font-weight: 400;
}

/* OSI-816 */
#ai-intro > .row > .col-sm-4 {
	height: 420px;
}
#ai-intro > .row > .col-sm-4 p:last-child {
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}

/* OSI-857 */
.slick-slide .resource-slide .tall-carousel-desc {
	min-height: 100px;
}

/* OSI-865 */
.breadcrumbs li > br {
	display: none;
}

/* OSI-874 */
#ctl00_MainContent_DropZone1_uxColumnDisplay_ctl00_uxControlColumn_ctl01_uxWidgetHost_uxWidgetHost_widget_ctl01_tabRepeater_ctl05_WidgetRepeater_ctl03_ctl00_ctl01_dvRoot .standard-panel-left > p:last-of-type > a {
	white-space: nowrap;
}
/* OSI-955 */
.horizontal.news .new-artical h3, .osi .owl-carousel .owl-item .new-artical h3{
	line-height:27px;
}
/* OSI-979 */
.demand-gen-icon .demand-gen-content .demand-gen-description{
	padding: 5px 0;
}
/* OSI-1108 */
@media (min-width: 1200px){
.osi .home-slide .container .owl-dots {
    bottom: 103px;
}}
/* OSI-1115 */
.collum-left ul li:before {
	top: 9px;
}

/* OSI-1127 */
.left-t-pannel .colume {
    max-width: 490px !important;
}
/* OSI-1154 */
#whats-included h3 {
	line-height: 28px;
}
